<?
session_start();
if (!isset($_SESSION['time'])) {
    header('Location: index.php', true, 302);
	exit;
}
include("top.php");
?>

<body>
<div id="interface">
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<p> Good job ! </p>
	<p> Your score : <?php echo $_SESSION['score']; ?> good answers out of <?php echo $_SESSION['total']; ?> </p>
	<p> <?php echo $_SESSION['time']; ?> </p>
	<button class="niceButton againButton" onclick="location.href='G<?php echo $_SESSION['game']; ?>.php'">Another round ?</button>
	<p> </p>
	<button class="niceButton menuButton" onclick="location.href='http://feudal-ambitions.com/GeoQuiz/'">Go back to main menu</button>
</div>
</body>
</html>